
QGIS Application - Bug report #14977

Relation form grows infinitely 

2016-06-07 04:48 PM - Nyall Dawson

Status: Closed

Priority: Severe/Regression

Assignee: Matthias Kuhn

Category: Unknown

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22926

Description

commit:c61daf8 has caused a regression in that the relation widget in form view now grows infinitely and does not clear the widgets from

the current feature when clicking through child features in form view.

Associated revisions

Revision 7e2865c6 - 2016-06-14 03:20 PM - Matthias Kuhn 

Fix "Relation form grows infinitely"

Fix #14977

History

#1 - 2016-06-14 06:22 AM - Anonymous

- Status changed from Open to Closed

Fixed in changeset commit:"7e2865c6c88b5430a0126a9f5c06e4e171aa680b".

#2 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
